Bug 56310 - (USB UHCI)kernel 2.4.9-XXsmp hangs during boot-up
Summary: (USB UHCI)kernel 2.4.9-XXsmp hangs during boot-up
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-15 12:59 UTC by Rich Czarnecki
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 03:22:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rich Czarnecki 2001-11-15 12:59:46 UTC
Description of Problem:
After upgrading to kernel 2.4.9-13smp, the system will hang at: 
Initializing USB controller (usb-uhci):  succeeded

The uniprocessor kernel 2.4.9-13 boots OK.  I have gone back to the
2.4.7-10smp kernel until this bug is fixed.

Version-Release number of selected component (if applicable): 2.4.9-13smp


How Reproducible:  Fails every time.


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information: Hardware:  Dell PowerEdge 440 2x933mhz 
processors, 1024m RAM

Comment 1 Pete Zaitcev 2003-06-08 04:41:38 UTC
Requestor, please try errata 2.4.20-18.7.


Comment 2 Dave Jones 2003-12-17 03:22:03 UTC
silence is golden.
RHL7.2 is nearly EOL.
closing.



Note You need to log in before you can comment on or make changes to this bug.